# Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/CoordinateSystems/polarst/PolarStereographic.cpp File Reference

`#include <stdio.h>`
`#include <math.h>`
`#include "PolarStereographic.h"`
`#include "PolarStereographicStandardParallelParameters.h"`
`#include "PolarStereographicScaleFactorParameters.h"`
`#include "MapProjectionCoordinates.h"`
`#include "GeodeticCoordinates.h"`
`#include "CoordinateConversionException.h"`
`#include "ErrorMessages.h"`

Go to the source code of this file.

## Defines

#define | MIN_SCALE_FACTOR 0.1
#define | MAX_SCALE_FACTOR 3.0

## Variables

const double | PI = 3.14159265358979323e0
const double | PI_OVER_2 = (PI / 2.0)
const double | PI_OVER_4 = (PI / 4.0)
const double | TWO_PI = (2.0 * PI)

## Define Documentation

#define MAX_SCALE_FACTOR 3.0

Definition at line 130 of file PolarStereographic.cpp.

#define MIN_SCALE_FACTOR 0.1

Definition at line 129 of file PolarStereographic.cpp.

## Variable Documentation

const double PI = 3.14159265358979323e0

Definition at line 124 of file PolarStereographic.cpp.

const double PI_OVER_2 = (PI / 2.0)

Definition at line 125 of file PolarStereographic.cpp.

const double PI_OVER_4 = (PI / 4.0)

Definition at line 126 of file PolarStereographic.cpp.

const double TWO_PI = (2.0 * PI)

Definition at line 127 of file PolarStereographic.cpp.